{
  "id": 5540924,
  "name": "Sargent & Company, appellant, v. Maryland Building Corporation et al., appellees",
  "name_abbreviation": "Sargent & Co. v. Maryland Building Corp.",
  "decision_date": "1931-04-15",
  "docket_number": "Gen. No. 34,632",
  "first_page": "648",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 244,
    "ocr_confidence": 0.529,
    "sha256": "b9ca63749cbf058f432fc8a3d32da0adab354df3a504d6a0f08c3d580a2fe5eb",
    "simhash": "1:444a53df700f8688",
    "word_count": 36
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sargent & Company, appellant, v. Maryland Building Corporation et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "John H. Roser, for appellant.",
      "Hyman Soboroff, for appellees."
    ],
    "corrections": "",
    "head_matter": "Sargent & Company, appellant, v. Maryland Building Corporation et al., appellees.\nGen. No. 34,632.\nOpinion filed April 15, 1931.\nJohn H. Roser, for appellant.\nHyman Soboroff, for appellees."
  },
  "file_name": "0648-05",
  "first_page_order": 708,
  "last_page_order": 709
}
